BODY {
	FONT-SIZE: 16px; MARGIN: 0px;  FONT-FAMILY: Century Gothic; BACKGROUND-COLOR: #e8edf1
}
TABLE {
	
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #444444; FONT-FAMILY: Arabic Transparent, Simplified Arabic
}

.titre{
FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #669933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.message{
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-ALIGN: center; BACKGROUND-COLOR: #61B714; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}

.title{
FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #086E08; padding-left: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.titlesecond{
FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #086E08; padding-left: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.descript {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #656565;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	padding-right: 6px;
	padding-left: 6px;

}

.detailcentre {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10.5px;
	COLOR: #323737;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	padding-right: 0px;
	padding-left: 0px;

}
.detailcentre a:link { color: #519A17; text-decoration: none }
.detailcentre a:visited { color: #519A17; text-decoration: none }
.detailcentre a:hover { color: #519A17; text-decoration: none }
.detailcentre a:active { color: #519A17; text-decoration: none }

.Details {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #373737;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	padding-right: 4px;
	padding-left: 4px;

}
.Details a:link { color: #519A17; text-decoration: none }
.Details a:visited { color: #519A17; text-decoration: none }
.Details a:hover { color: #519A17; text-decoration: none }
.Details a:active { color: #519A17; text-decoration: none }

.habillage {  clip:  rect(auto auto auto auto); float: left; margin-right: 6px; margin-bottom: 3px}

.bgTable {
	HEIGHT: 100%; BACKGROUND-COLOR: white
}

.CadreTable {
	BORDER-RIGHT: #CECECE 1px solid;
	BORDER-TOP: #CECECE 1px solid;
	BORDER-LEFT: #CECECE 1px solid;
	BORDER-BOTTOM: #CECECE 1px solid;
	BACKGROUND-COLOR: #F9FCF8;

}

.BorderTable{
	BORDER: #FFFFFF 2px solid;
	HEIGHT: auto; 
	
}

.listeTab {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #61B714;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px;
	BACKGROUND-COLOR: #FFF;
	
}

.CadreTablebis {
	BORDER-RIGHT: #C9F556 1px solid;
	BORDER-TOP: #C9F556 1px solid;
	BORDER-LEFT: #C9F556 1px solid;
	BORDER-BOTTOM: #C9F556 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #FCFFFC;
}


A.MenuLink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #577057;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 1px;

}
A.MenuLink:link {
	COLOR: #577057; TEXT-DECORATION: none
}
A.MenuLink:visited {
	COLOR: #577057; TEXT-DECORATION: none
}
A.MenuLink:hover {
	COLOR: #305600; TEXT-DECORATION: none
}


.Cadreimage {
	BORDER-RIGHT: #086E08 2px solid;
	BORDER-TOP: #086E08 1px solid;
	BORDER-LEFT: #086E08 1px solid;
	BORDER-BOTTOM: #086E08 2px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #ffffff;

}
 
.petit {
/*	float:right; */
	width:96%;
	padding:8px;
	margin-bottom:0%;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10.5px;
}
 
.net {
clear:both;
}

.rub {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #519A15;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px;
}

.rub a:link {
	COLOR: #000088; TEXT-DECORATION: none
}
.rub a:visited {
	COLOR: #999995; TEXT-DECORATION: none
}
.rub a:hover {
	COLOR: #6600FF; TEXT-DECORATION: none
}

.rub1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #086E08;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 4px;
}
.myrub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #61B714;
	text-align: left;
	line-height: normal;
	font-weight: bold;
    letter-spacing: 0pt;
	padding-left: 8px;
} 

.hautmenu {
	font-size: 11.5px;
	color: #0E990E;
/*	text-align: left; */
	margin-right: auto;
	margin-left: auto;
	padding-left: 3px;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.hautmenu a:link { color: #0E990E; text-decoration: none }
.hautmenu a:visited { color: #0E990E; text-decoration: none }
.hautmenu a:hover { color: #C52207; text-decoration: none }
.hautmenu a:active { color: #0E990E; text-decoration: none }
a:link {text-decoration: none} 
a:visited {text-decoration: none; } 
a:hover {text-decoration: none} 
a:active {text-decoration: none} 

/* Begin Accordion */

/*Define Accordion box*/
.accordion { width:175px; overflow:hidden; margin:5px auto; color:#474747; background:#414141; padding:5px; }

/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion section:target { background:#FFF; padding:10px;}
.accordion section:target:hover { background:#FFF; }
.accordion section:target h2 {width:100%;}
.accordion section:target h2 a{ color:#333; padding:0;}
.accordion section:target p {display:block;}
.accordion section h2 a{padding:8px 10px;display:block; font-size:14px; font-weight:normal; color:#eee; text-decoration:none; }

/*set style of closed slide*/
.accordion section{ float:left;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:3px; }
.accordion section:hover {background:#444;}
.accordion section p { display:none; }
/*.accordion section:after{position:relative;font-size:24px;color:#000;font-weight:bold;}
.accordion section:nth-child(1):after{content:'1';}
.accordion section:nth-child(2):after{content:'2';}
.accordion section:nth-child(3):after{content:'3';}
.accordion section:nth-child(4):after{content:'4';}
.accordion section:nth-child(5):after{content:'5';}*/
/*End General Accordion****************************************************************************/

/*Vertical Accordion *************************************************************************/
.vertical section{ width:100%; height:40px;
	-webkit-transition:height 0.2s ease-out;
	-moz-transition:height 0.2s ease-out;
  	-o-transition:height 0.2s ease-out;
	-ms-transition:height 0.2s ease-out;
  	transition:height 0.2s ease-out;
}
/*Set height of the slide*/
.vertical :target{ height:200px; width:150px; }

.vertical section h2 { position:relative; left:0; top:-15px; }

/*Set position of the number on the slide
.vertical section:after{ top:-60px;left:810px;}
.vertical section:target:after{ left:-9999px;}
*/

/* End Accordion */

